<?php
/*

  osCommRes, Services Online
  http://www.oscommres.com

  Copyright (c) 2005 osCommRes

  Released under the GNU General Public License
  
  
  Freeway eCommerce from ZacWare
http://www.zac-ware.com/freeway

Copyright 2007 ZacWare Pty. Ltd
*/
 // Check to ensure this file is included in Freeway!
defined('_FEXEC') or die(); 

	define('HEADING_TITLE','Tickets');
	define('HEADING_EVENT_TICKETS',"Tickets");
	define('TEXT_INSTRUCTOR','Instructor');
	define('TEXT_EVENT','Event');
	define('TEXT_VIEW','View');
	define('TEXT_TICKET_ID','Ticket No');
	define('TEXT_SUMMARY','Summary');
	define('BUTTON_ORDERS','Orders');
	define('TEXT_DAY','Day');
	define('TEXT_WEEK','Week');
	define('TEXT_MONTH','Month');
	define('TEXT_START_DATE','Start Date');
	define('NO_RESULTS_FOUND','No Results Found');
	define('IMAGE_SEARCH_TICKETS','Search Tickets');
	define('TEXT_UNPRINTED_TICKETS','Unprinted Tickets');
	define('TEXT_PENDING_TICKETS','Pending');
	define('TEXT_ID','#');
	define('TEXT_FIRST_NAME','First Name');
	define('TEXT_LAST_NAME','Last Name');
	define('TEXT_EVENT_NAME','Event Name');
	define('TEXT_EVENT_DATE','Event Date');
	define('TEXT_PRINTED','Printed');
	define('IMAGE_PRINTED','Printed');
	define('IMAGE_NOT_PRINTED','Not Printed');
	define('TEXT_ALL_INSTRUCTORS','All Instructors');
	define('TEXT_ALL_EVENTS','All Events');
	define('TEXT_SELECT_ALL','Select all Tickets');
	define('TEXT_TICKET_NUMBERS','Ticket Numbers');
	define('ERR_SELECT_TICKET','Select Tickets to print!');
	define('TEXT_END_DATE','End Date');
	define('TEXT_GROUP_BOOKING','Group Booking');
	define('TEXT_NO_EVENT_TICKETS_FOUND','No EVent Tickets Found');
?>